[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=Driver Updater FoxxApp
AppId=DriverUpdaterPortable
Publisher=Auslogics & FoxxApp
Homepage=www.ccava.net
Category=Security
Description=ESET license finder.
Language=Multilingual

[Team]
Developer=FoxxApp PortableAppZ

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.24.0.0
DisplayVersion=1.24.0.0

[Control]
Icons=1
Start=DriverUpdaterPortable.exe
